﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage97-page1 .wmpage-title{text-align:center}
.wmpage97-page1 .wmpage97-page1-desc{text-align:center;margin:0 15%;color:#555;margin-top:15px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:40px;display:flex;flex-wrap:wrap;justify-content:center}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{width:50%;padding:0 10px;box-sizing:border-box}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img:first-child{display:flex;justify-content:flex-end}
@media screen and (max-width:768px){.wmpage97-page1 .wmpage97-page1-desc{margin:0;margin-top:10px}
.wmpage97-page1 .wmpage97-page1-box{margin-top:0}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img{margin-top:20px;width:100%}
.wmpage97-page1 .wmpage97-page1-box .wmpage97-page1-img img{width:100%}
}


 .wmpage36-right{flex:1;padding-left:30px;}
.wmpage36-play{display:flex}
.wmpage36-catenavwrap ul li{padding:20px 0;opacity:.8;cursor:pointer;transition:all .3s ease-in-out;line-height:1.5}
.wmpage36-catenavwrap ul li p{font-size:var(--wmpage-font20);line-height:1.2;font-weight:var(--fontbold6,600)}
.wmpage36-top-tit{font-size:var(--wmpage-font20);color:#252118;font-weight:var(--fontbold6,600);margin-bottom:5px;line-height:1.5}
.wmpage36-top p{color:#777;font-weight:var(--fontbold5,500);font-style:normal;margin-bottom:15px}
.wmpage36-botton{display:flex;flex-wrap:wrap;justify-content:space-between;}
.wmpage36-box{width:32%;border-radius:5px;overflow:hidden}
.wmpage36-play .sticky-tab{position:fixed;top:110px}
.wmpage36-box:hover img{transform:scale(1.02)}
.wmpage36-cateitem{margin-bottom:30px}
.wmpage36-box img{width:100%;transition:all .3s ease-in-out}
.wmpage36-page2{text-align:center;background-image:url(/uploads/36203/banner/20260616022924833d4.jpg);background-position:center;height:330px}
.wmpage36-container{padding:115px 10px 30px}
.wmpage36-container h4{font-size:var(--wmpage-font32);color:#fff;font-weight:var(--fontbold6,600);font-style:normal;margin-bottom:30px}
.wmpage36-container a{font-size:var(--wmpage-font14);color:#fff;font-weight:var(--fontbold5,500);font-style:normal;display:inline-block;padding:15px 50px;background-color:var(--color);border-radius:50px;transition:all .6s;border:1px solid transparent}
.wmpage36-catenavwrap{padding:10px 0;margin-bottom:20px;position:sticky;top:150px;background:#fff;z-index:1;margin-top:30px;height:100%;width:25%}
@media (max-width:1420px){.wmpage36-container{padding:90px 10px 30px}
.wmpage36-container h4{font-size:var(--wmpage-font32)}
.wmpage36-container a{padding:15px 40px}
}
@media (max-width:1200px){.wmpage36-catenavwrap ul li a{font-size:var(--wmpage-font16)}
.wmpage36-catenavwrap{width:30%;max-width:100%;margin-top:30px}
.wmpage36-top-tit{font-size:var(--wmpage-font18);line-height:1.5}
}
@media (max-width:1024px){.wmpage36-page2{height:290px}
.wmpage36-container h4{font-size:var(--wmpage-font26)}
.wmpage36-container a{padding:10px 35px}
}
@media (max-width:768px){.catenavwrap{position:unset}
.wmpage36-catenav{display:flex;flex-wrap:wrap}
.wmpage36-catenavwrap ul li{width:50%;padding: 10px 0;}
.wmpage36-catenavwrap ul li.active{padding:5px 0}
.wmpage36-play{flex-direction:column}
.wmpage36-catenavwrap{width:100%;margin:0;position: unset;}
.wmpage36-right{width:100%;margin-top:30px;padding-left:0;}
.wmpage36-play .sticky-tab{position:unset}
.wmpage36-page2{height:auto}
.wmpage36-container{padding:30px 0}
.wmpage36-container h4{font-size:var(--wmpage-font22)}
.wmpage36-catenavwrap ul li p{font-size:var(--wmpage-font16);}
} .wmpage36-botton{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.wmpage36-botton .wmpage36-box{width:100%;margin-right:0}
.wmpage36-catenavwrap ul li{list-style:none !important}
@media (max-width:768px){.wmpage36-botton{grid-template-columns:repeat(2,1fr)}
}